/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.1
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/

/* @import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100..900;1,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap'); */

body{
    font-family: 'Lato' !important;
}

b,strong{
    font-weight: 600 !important;
}

a{
    text-decoration: none !important;
}

.listing-blog a font {
    color: #000 !important;
}

.listing-blog a font:hover {
    color: #F8DB3C !important;
}

.term-badge a font {
    color: #000 !important;
}


.listing a font {
    color: #000 !important;
}

.listing a font:hover {
    color: #F8DB3C !important;
}


.post-header {
    position: relative;
    height: 470px; /* or min-height */
    overflow: hidden;
}

.post-header-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-color: #333;
    z-index: 0;
}

.post-header-inner {
    position: absolute;
    bottom: 0;       /* align to bottom */
    left: 0;
    right: 0;
    padding: 30px 30px;
    color: #fff !important;
    z-index: 2;
    display: flex;
    flex-direction: column;
}
.post-title, 
.post-author-a.post-author-avatar > .post-author-name > b,
.post-meta.single-post-meta > .time > .post-published.updated > b {
    color: #fff;
}

.post-meta.single-post-meta > .post-author-a.post-author-avatar,
.post-meta.single-post-meta > .time > .post-published.updated {
    color: #bbb;
}
.post-header::after {
	content: "";
	position: absolute;
	inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
	z-index: 1;
    pointer-events: none;
}

.term-badges.floated > .term-badge.term-187 > a {
    color: #000 !important;
    font-size: 14px;
}

#breadcrumbs {
    margin-left: 23px;
}
@media (max-width:500px) {
    #breadcrumbs {
        margin-left: 10px;

    }
}
